<?xml version="1.0" encoding="UTF-8"?><AmsatList><Satellites>
        <Name>HO-68(XW-1)</Name>
        <NasaID>36122</NasaID>
        <Status>Operational</Status>
        <InternationalID>2009-072B</InternationalID>
        <RadioData>
            <Beacons>
                <Name>Main</Name>
                <Frequency>435790000</Frequency>
                <Modes>
                    <Mode>SSBinvertingCW</Mode>
                </Modes>
                <CallSign>BJ1SA-11-12</CallSign>
            </Beacons>
            <Beacons>
                <Name>Main</Name>
                <Frequency>435790000</Frequency>
                <Modes>
                    <Mode>FM_tone67Hz</Mode>
                </Modes>
                <Modes>
                    <Mode>CW</Mode>
                </Modes>
                <CallSign>BJ1SA-11-12</CallSign>
            </Beacons>
        </RadioData>
    </Satellites></AmsatList>